Subject: Re: [PC-SPES] Ginkgo Biloba as a blood thinner?
From: Raymond Peat <[email-masked]>
To: "Earl Conroy" <[email-masked]>
Date: Mon, 25 Jan 1999 10:16:58 -0800

One of the reasons that I suspect new research isn't going to show such
great benefits from vitamin E as the older work, is that just as the new
owners of the industry created a world-wide shortage of vitamin E, running
up the price, they were also removing unspecified materials from the
historically standard vitamin E product, making it light colored, thin and
runny, and by some coincidence, it was just at this time that the
tocotrienols came on the market, priced about three times higher than
vitamin E.
The great soy monopoly has already changed the climate to the extent that I
haven't been lecturing for several years--on the last tour, every lecture
hall that had been booked was mysteriously locked just at the time I was
scheduled to be there.  I think anyone who publically casts suspicion on
American vitamin E is going to feel their pressure.
Although meats are good sources of vitamins, including vitamin C (the
standard references are based on wrong analytical technique), the protein
ranks the same as milk protein, at 70% of the ideal amino acid balance,
with egg yolk at 100%.  Potato protein tests at higher than 100%, because
the potato contains ketoacids that are converted to essential amino acids
in the body by the addition of ammonia.  Leaf protein has to be carefully
extracted to make it digestible, but it ranks at 70% in terms of amino acid
balance.  Grain and bean protein ranks extremely low, except for the germ,
so that the real investigators, such as Norman Pirie, say that grains and
beans don't reliably serve as anything but carbohydrate.  The Department of
Agriculture researchers and the Home Economists in most cases reflect
primitive estimates of protein value, done at times when few relevant
contextual problems were taken into account.  Even to support life in a
rat, the soybean has to be technologically changed, that's where the
traditional fermentation processes are valuable; good fungal protein, for
example, can be grown on molasses, paper-factory waste, or soybeans.

At 12:48 PM 1/25/99 +1300, you wrote:
>Dear Ray:
>Is anything safe anymore??
>I don't have a really good supply of vitamin E so I've been using it fairly
>willy nilly from numerous suppliers.
>I note that WDDTY mag had a big blurb on toco-trienols a few months back.
>Now, they want to sell tocos as the supremo vitamin for heart protection et
>al.
>My suspicion is that if there were a supplier of...mixed tocopherols +
>toco-trienols without soy oil in it, that would probably be the best Vitamin
>E available. If it had some Q-10 in it that would probably be even better.
>Do you know of any such brew???
>I personally don't take vitamin E very often. I try to use sunflower seeds
>and pumpkin seeds, when I can get them. This probably runs my EFA's up
>especially since we tend to use a fair bit of tahini.
>Do you wish me to pass your message on to the prostate list about vitamin E?
>And Ray, can you tell me why you feel that meat proteins have any magic
>value??
>Other than hormones, cadaverins, pesticide residues, god only knows what
>feedlot chemicals, adrenalin and a twitch of B-12, + a few amino acids, why
>is meat protein any "superior" to pollen or tahini or lentils or barley
>grass???
>Best wishes, Earl
>
>-----Original Message-----
>From: Raymond Peat <[email-masked]>
>To: Earl Conroy <[email-masked]>
>Date: Sunday, 24 January 1999 06:05
>Subject: Re: [PC-SPES] Ginkgo Biloba as a blood thinner?
>
>
>>Earl,
>>I wonder whether you have noticed any different results using vitamin E in
>>the last two years, since the soy monopoly, ADM, bought the Distillation
>>Products factory from Eastman Chemical, which made the world standard
>>natural E for over 50 years, and changed the production method, resulting
>>in a much less viscous material containing more soy oil.  They aren't
>>showing the soy oil content on their containers, presumably in violation of
>>FDA labelling requirements, and so the retailers of that vitamin E can't
>>accurately label what they are selling.  Have you compared the vitamin E
>>from factories in Japan and Europe?  30 years ago, I found that the highest
>>grade of d alpha tocopherol, when combined with highly purified coQ10,
>>ubiquinone, produced a deeply colored electron-resonance "D+A" complex,
>>which I think represents an activated and functional state of the
>>molecules, but the newer "vitamin E" doesn't give any trace of that color
>>reaction, with ubiquinone or other quinones that I have tried.
>>
>>
>>At 02:39 PM 1/23/99 +1300, you wrote:
>>>Dear All:
>>>Vitamin E [mixed tocopherols plus tocotrienols] is the ultimate blood
>>>thinner, anti-coagulant, muscle stimulant and strengthener, including the
>>>heart muscle] , hormone precursor we have available. Dosages required are
>>>very low when the right kind is used. 100mg a day should be more than
>>>enough. There are stories in the literature about some harm from excess
>>>dosage of vitamin E, especially if its synthetic d-l-alpha tocopherol.
>>>Although the Shute Brothers found [30 years ago] that alpha tocopherol was
>>>the "most active" fraction, as usual...if one uses the whole Vitamin E
>>>complex [mixed tocopherols + toco-trienols] Full Vitamin E activity is
>>>attained and with small doses.
>>>best wishes,
>>>Earl
>>>-----Original Message-----
>>>From: Robert W Hughes <[email-masked]>
>>>To: [email-masked] <[email-masked]>; [email-masked]
>>><[email-masked]>
>>>Date: Thursday, 21 January 1999 14:10
>>>Subject: Re: [PC-SPES] Ginkgo Biloba as a blood thinner?
>>>
>>>
>>>>
>>>>
>>>>Thanks All,
>>>>
>>>>Especially Mario, Bob, Dennis, Fred and Earl for your time and input
>>>>on Ginkgo and blood thinners.  My conclusion is E + Garlic + Ginkgo +
>>>>monitor
>>>>blood parameters is the way to go.  I did find this recent article which
>>>>uses
>>>>Ginkgo - thanks again - love - Bob Hughes.
>>>>
>>>>AT:  http://www.hsrmagazine.com/articles/8c1feat1.html
>>>>
>>>>Flavonoid Prevents Blood Clots
>>>>                    A flavonoid supplement may be more effective than
>>>>aspirin in preventing
>>>>                    coronary artery disease. According to preliminary
>data
>>>>on 20 dogs and
>>>>                    12 humans, a supplement product from Melaleuca Inc.
>of
>>>>Idaho Falls,
>>>>                    Idaho, proved to be an effective inhibitor of
>platelet
>>>>aggregation--the
>>>>                    formation of artery-blocking blood clots that can
>>>>contribute to the
>>>>                    development of heart disease and strokes. According
>to
>>>>the lead
>>>>                    researcher, the flavonoid supplement, which contains
>>>>grape seed, grape
>>>>                    skin, ginkgo biloba and bilberry extracts, reduced
>>>>platelet aggregations
>>>>                    by an average of 52 percent, roughly the same rate as
>>>>aspirin but without
>>>>                    the side effects associated with continual aspirin
>use.
>>>>
>>>>                    Preliminary study conducted by researchers from the
>>>>Coronary
>>>>                    Artery Thrombosis Research and Prevention Laboratory
>at
>>>> the
>>>>                    University of Wisconsin.
>>>>
>>>>
>>>> ******************************************
>>>>        Please visit the PC-SPES Online Support Group
>>>>  Web Site by clicking here:   http://www.pc-spes.com
>>>> ******************************************
>>>
>>>
>>
>
>